
QGIS Application - Bug report #9839

Atlas does not honor "fixed scale"

2014-03-23 01:58 PM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18369

Description

from #9834:

"Scale is not honored, I type a fix scale and it keeps resetting the scale"

"Fixed scale" seems to work fine with metric CRS (e.g. EPSG:3035) but scale changes when WGS84 is used as a project CRS.

Related issues:

Related to QGIS Application - Bug report # 9834: Atlas weird behaviour Closed 2014-03-22

Associated revisions

Revision ae875a0e - 2014-06-11 02:30 PM - Nyall Dawson

[composer] Make atlas fixed and predefined scales options work correctly with geographic coordinate systems (fix #9839)

History

#1 - 2014-06-11 05:28 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"ae875a0e8752d6d97dcddbd103b69148c2db7757".
